Subject: Offline Message from Lillian Whitney: We bought a scooter a while ago and we
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 15 May 2022 23:07:00 -0000

From: Lillian Whitney <[email-masked]>
Phone: 7173607528
Location: Hagerstown, United States
URL: https://swagtron.com/product-category/electric-scooter/
Department: SwagTron

We bought a scooter a while ago and we sent it back around 3 times and every time we got it back it broke within 2 - 3 weeks. I finally remembered it again and I found out that the motor has been broken for a long time. I want a refund but I doubt you guys would accept our broken one for a new one. But what I’m concerned about is the other people who are going to spend a whole lot of money for something that breaks easily. So please, I really want a refund and I would hate to see the terrible things that might happen to you if you don’t send me another one. Hope you’re doing badly, me. :)

----
Zopim
https://www.zopim.com